@charset "UTF-8";
/* CSS Document */

#contets {
    max-width: 1180px;
    margin: 0 auto;
    padding: 0 10px 100px;
}

.read {
    margin: 0 0 70px;
    line-height: 2;
}
.txt_blue {color: #60a1b9;}
.sec-form dl {
    margin: 0 0 50px;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    align-items: center;
}
.sec-form dl dt {
    width: 20%;
}
.sec-form dl dd {
    width: 80%;
}
.sec-form dl dd label {
  margin: 0 20px 0 0
}
.sec-form .fm-style1 {
    width: 100%;
    height: 55px;
    font-size: 15px;
    padding: 5px 10px;
    border: solid 1px #bababa;
    border-radius:10px;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
}
.sec-form .fm-style2 {
    width: 100%;
    height: 200px;
    font-size: 15px;
    padding: 5px 10px;
    border: solid 1px #bababa;
    border-radius:10px;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
}
.sad-btn {
  display: block;
  padding: 1.6em 1em;
  color: #FFF;
  background-color: #60a1b9;
  font-size: 15px;
  cursor: pointer;
  text-align: center;
  max-width: 750px;
  margin: 0 auto 100px;
  position: relative;
}
.sad-btn:after {
 content:" ";
 display:inline-block;
 width:10px;
 height:17px;
 background: url("../images/common/arrow.png") no-repeat;
 background-size:contain;
 vertical-align:middle;
 position: absolute;
 top: 50%;
 right: 5%;
 -webkit-transform : translate(-50%,-50%);
 transform : translate(-50%,-50%);
}
.sad-btn:hover {
  background-color: #60a1b9;
}
.disable {
  background-color: #aaa;
  cursor: not-allowed;
}
.disable:hover {
  background-color: #666;
}
.check-read {
    margin: 0 0 75px;
    text-align: center;
}
@media only screen and (max-width: 768px){
#contets {
    margin: 0 5%;
    padding: 0 0 70px;
}
.read {
    margin: 0 0 35px;
}
.txt_blue {color: #60a1b9;}
.sec-form dl {
    margin: 0 0 30px;
    display: block;
}
.sec-form dl dt {
    width: auto;
    margin: 0 0 10px;
}
.sec-form dl dd {
    width: auto;
}
.sec-form dl dd label {
  margin: 0 0 10px 0
}
.sec-form .fm-style1 {
    height: 25px;
    font-size: 14px;
    padding: 8px 0;
    border-radius: 7px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
}
.sec-form .fm-style2 {
    height: 100px;
    font-size: 14px;
    padding: 8px 0;
    border-radius: 7px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
}
.sad-btn {
  display: block;
  padding: 1.2em 1em;
  color: #FFF;
  background-color: #60a1b9;
  font-size: 15px;
  cursor: pointer;
  text-align: center;
  max-width: 750px;
  margin: 0 auto 50px;
  position: relative;
}
.sad-btn:after {
 width: 8px;
 height: 15px;
 background: url("../images/common/arrow.png") no-repeat;
}
.sad-btn:hover {
  background-color: #60a1b9;
}
.disable {
  background-color: #aaa;
  cursor: not-allowed;
}
.disable:hover {
  background-color: #666;
}
.check-read {
    margin: 0 0 45px;
}
}

.sec-btn {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-around;
    justify-content: space-around;
}
.sec-btn .btn {
    width: 48%;
    text-align: center;
}
.sec-btn .btn:nth-child(1) a {
display: block;
  padding: 1.6em 1em;
  color: #FFF;
  background-color: #aaa;
  font-size: 15px;
  cursor: pointer;
  text-align: center;
  max-width: 750px;
  margin: 0 auto;
  position: relative;
}
.sec-btn .btn:last-child a {
display: block;
  padding: 1.6em 1em;
  color: #FFF;
  background-color: #60a1b9;
  font-size: 15px;
  cursor: pointer;
  text-align: center;
  max-width: 750px;
  margin: 0 auto;
  position: relative;
}
@media only screen and (max-width: 768px){
.sec-btn {
    display: block;
}
.sec-btn .btn {
    width: auto;
    margin: 0 0 10px;
}
.sec-btn .btn a {padding: 1em;font-size: 14px;}
.sec-btn .btn:nth-child(1) a {padding: 1em;font-size: 14px;}
}